Subject: REND/VR386 and Watcom C

From: [email-masked] (Curtis Gray)
Date: Mon, 11 Apr 94 23:46:55 EDT

Hi all,

Does anyone know if there are any plans for REND or VR 386 to have
a Watcom C compatible version? I have been tinkering with it for the
last few months waiting for something, but nothing seems to be coming
down the pipe. If there isn't, I will just continue the way I am going.

My plan is to remove the driver oriented stuff as that is about a good
20% - 30% of the system overhead. 

Under Watcom many of the routines that are written with ASM inline
code can be converted to C and let Watcoms optimizing compiler take
care of it. The optimizations are usually much better than even the
very best seasoned ASM programmers can do by hand.

I think it would be worth it.

Curt